/*EVENT CSS*/
.featured-programs-label {
    margin: 0 0 1.25em 0;
    padding: 0 0 0.25rem 0;
    border-bottom: 1px solid #e3e3e3;
}

.events-featured-body,
.feature-row {
    margin: 0 0 2rem;
    padding: 0 0 2rem 0;
    border-bottom: 1px solid #e3e3e3;
}


.feature-row img {
    width: 100%;
}
.feature-row:last-child, .events-featured-body:last-child {
    border-bottom: none;
}
.feature-row h2 {
    margin-top:0;
}
/*puts date over the image*/
.date-overlay p {
    font-size: 0.75em;
    line-height: 1.125em;
    text-align: left;
    background-color: rgba(0, 0, 0, 1);
    color:#ffffff;
    font-weight: 500;
    padding:0.5em;
    margin:0; /*overrides grid padding*/
    position: absolute;
    border-top: 1px solid #e3e3e3;
    border-right: 0px solid #e3e3e3;
    border-bottom: 0px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    text-transform: uppercase;
    z-index: 5;
}
#sidebar-right .date-overlay p {
   margin:0 !important;
   border: 0px solid #fff !important;
}
.admission-info,
.restriction-info,
.event-note {
    font-size: 0.75rem;
    line-height: 120%;
}
.event-social-links {
	padding: 2em 0 1em 0;
}
.event-social-links a.facebook, 
.event-social-links a.twitter {
	display: inline-block;
	margin-right: 10px;
}
.event.body-copy {
	clear: left;
}
h2.event-subtitle, h2.event-anchor {
	margin-bottom: 14px;
}
#sidebar-right .view-buy-tickets {
	border: 1px solid #e3e3e3;
	padding: 18px;
    margin-bottom:2em;
}
/*    after dark overlay    */
div.event.after_dark div.grid-100 div a div.img_container,
div.event.pod.after_dark a div.img_container {
    position: relative;
}
div.event.after_dark div.grid-100 div a div.img_container img.overlay,
div.event.pod.after_dark a div.img_container img.overlay {
    margin-bottom: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.event .responsive_slideshow_container {
    display: none;
}


/*TABLET & DESKTOP -- WRAPPER
/* --------------------------------------------- */
@media screen and (min-width: 768px) {

    .feature-row img {
        width: 90%;
    }

  /* don't show the banner on pages with slideshow when it's in desktop mode */
  .slideshow-page #banner-inline #slideshow, .slideshow-page #banner-inline .rslides_container{
    display: none;
  }

  .event .responsive_slideshow_container {
    display: block;
  }
}


/* CSS for the after dark email sign up pop up */

#afterdark-pop {
    height: 20.533em;
    position: fixed; 
    bottom: 20.533em; 
    right: 2em;
    z-index: 99;
	max-width:18.667em;
	min-height:20.533em;
	background-image: url("../images/afterdark-pop-background.gif");
	background-repeat: no-repeat;
	border: 0.667em solid black;
	box-shadow: 0 0.267em 0.533em 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
  
.cssanimations.csstransforms #afterdark-pop {
    -webkit-transform: translateY(20.533em);
    -moz-transform:    translateY(20.533em);
    visibility: visible; 
    -webkit-animation: fadein 2s,  1.5s 4.5s;
    animation: fadein 2s,  1.5s 4.5s;
}

@-webkit-keyframes fadein {
      from {bottom: 0; opacity: 0;} 
      to {bottom: 20.533em; opacity: 1;}
}

@keyframes fadein {
      from {bottom: 0; opacity: 0;}
      to {bottom: 20.533em; opacity: 1;}
}


.afterdark-pop-inner {
	max-width:16.933em;
	min-height:18.667em;
	margin: 1.333em 0 0 1.433em;
	background-color: #000;
	color: #fff;
	font-size: 1.200em;
	font-weight: 300;
	}
	
#afterdark-pop-close {
	position: absolute;
	width:1.5em;
	height:1.5em;
	margin-left:11.9em;
	background-image: url('../images/close-x-hover.gif');
	background-color: #000;
	background-repeat:none;
	opacity: 0.5;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
	
#afterdark-pop-close:hover {
	opacity: 1;
}	
	
.afterdark-pop-text{
	margin-top:0;
	padding:1.333em 1.333em 2.333em 1.333em;
}	
	
.afterdark-pop-text-forms{
	font-size:0.700em;
	text-align: left;
	margin-top:2.333em;
}
	
input.signup-form-afterdark {
    width: 100%;
    font-size: 0.933em !important;
	text-align: left;
	padding: 0.533em 0.533em 0.533em 0.533em !important;
}

#afterdark-pop #subscribeFormButton {
    background-color: #000; 
    border: 0.067em solid #fff;
    color: #fff;
    padding: 0.533em 2.133em;
	margin-top:1.333em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0.933em;
	text-transform: uppercase;
	width:100%;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}	
	
#afterdark-pop #subscribeFormButton:hover {
    background-color: #fff; 
    color: #000;
}
	